Subject: [seamoby] Some thoughts on micro-mob before 50th

From: [email-masked]
Date: Tue, 13 Mar 2001 22:56:00 +0200

Phil,

You don't need to send this to both the Seamoby & the MM list - 
I believe that everyone on the MM DT is also on the Seamoby list.

Secondly,

> We need to preserve our freedoms at least in America guys!

the IETF is not America & the Internet sure isn't America.
2G, 2.5G and 3G (of both kinds) isn't the Internet either.

Finally, I really don't see any point in the mail - at least
anything relevant to SeaMoby.  If you feel like having a long 
rant, why not do it at the bar bof.  I'll even spot you a 
beer!

I'm sure that you have very good ideas on ways to procede, so why
not channel your energies into submitting your requirements for
paging, ct & mm to the list?

cheers,
John